Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162536 - Need a preference column for rhnChannelPackageArchCompat
Summary: Need a preference column for rhnChannelPackageArchCompat
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Slagle
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: IT#54400
TreeView+ depends on / blocked
 
Reported: 2005-07-05 22:01 UTC by Mike McCune
Modified: 2007-10-24 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-11 20:59:19 UTC


Attachments (Terms of Use)

Description Mike McCune 2005-07-05 22:01:18 UTC
In order to support the fix for bug 139562 we need a way to specify a preference
of arch for a channel similar to how we do this for servers in:

rhnServerPackageArchCompat

would want:

rhnsat@sputnik> desc rhnChannelPackageArchCompat

Name            Null?    Type
--------------- -------- -----------
CHANNEL_ARCH_ID NOT NULL NUMBER(0,0)
PACKAGE_ARCH_ID NOT NULL NUMBER(0,0)
PREFERENCE      NOT NULL NUMBER(0,0)
CREATED         NOT NULL DATE
MODIFIED        NOT NULL DATE

Comment 1 James Slagle 2005-07-11 20:44:29 UTC
Mike, do you mean for this bug to be aligned against 400 or 410?

Comment 2 Mike McCune 2005-07-11 20:59:19 UTC
oops, can close this.  its no longer necessary.


Note You need to log in before you can comment on or make changes to this bug.